Browse Source

ëtre certain d'avoir une version de saisies "sûr", normalement, il ne devrait pas y avoir de problème car il n'y avait pas de borne max concernant saisies

master
spip.franck@lien-d-amis.net 3 years ago
parent
commit
1a454bcca5
  1. 4
      paquet.xml

4
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="skel_mediablog"
categorie="squelette"
version="0.2.0"
version="0.2.1"
etat="test"
compatibilite="[3.0.1;3.0.*]"
>
@ -15,7 +15,7 @@
<pipeline nom="insert_head_css" inclure="skel_mediablog_pipelines.php" />
<necessite nom="saisies" compatibilite="[1.42.11;[" />
<necessite nom="saisies" compatibilite="[3.23.2;[" />
<necessite nom="mediaspip_core" />
<utilise nom="porte_plume" />

Loading…
Cancel
Save